<?php
/**
 * Copyright © 2016 maijindou.com All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<script>
require(['jquery'], function($){
    $('[data-tab-panel=product-details]').on('stockbeforedisable', function(e) {
        if (e.productType === 'grouped') {
            e.stopPropagation();
            return false;
        }
    });
});
</script>
